body {
  word-break: break-word;
}

footer {
  margin-top: 0;
}

.gotop {
  position: sticky;
  top: auto;
  bottom: 2rem;
  display: block;
  width: 54px;
  margin-left: auto;
  margin-right: 60px;
  text-align: center;
  border-bottom: 0;
  color: black;
  z-index: 96;
}
.gotop:hover {
  color: black;
}
.gotop img {
  display: block;
  margin-bottom: 5px;
  background-color: var(--bg-color);
  border-radius: 50%;
}
.gotop span {
  font-weight: 700;
  font-size: 0.9em;
}
@media (max-width: 1279px) {
  .gotop {
    margin-right: 30px;
  }
}
@media (max-width: 820px) {
  .gotop {
    width: 36px;
  }
}

.media {
  padding-top: 80px;
  padding-bottom: 80px;
}

.media-top {
  position: relative;
  padding: 0 15px 60px;
}
.media-top a {
  border-bottom: 0;
  display: block;
}
.media-top .mt-img {
  width: 66.6%;
  aspect-ratio: 3/2;
  position: relative;
  margin-bottom: 120px;
  margin-left: auto;
  margin-right: 120px;
}
.media-top .mt-img img {
  border-radius: 0.5em;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: relative;
}
.media-top .mt-img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -120px;
  left: -120px;
  background-color: var(--color-orange);
  border-radius: 0.5em;
}
.media-top .mt-text {
  border-radius: 0.5em;
  background-color: white;
  padding: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  width: 60%;
  margin-left: auto;
  margin-top: -180px;
  position: relative;
  z-index: 1;
}
.media-top .mt-text .mtt-date {
  font-size: 0.8rem;
  text-align: center;
}
.media-top .mt-text .mtt-date big {
  display: block;
  font-size: 3em;
  font-weight: 600;
}
.media-top .mt-text .mtt-title {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5em;
  height: 3em;
  overflow: hidden;
}
@media (max-width: 820px) {
  .media-top .mt-img {
    width: 90%;
    margin-bottom: 60px;
    margin-right: 0;
  }
  .media-top .mt-img::before {
    bottom: -60px;
    left: -60px;
  }
  .media-top .mt-text {
    width: 75%;
    margin-top: -90px;
    right: -1rem;
  }
}
@media (max-width: 576px) {
  .media-top {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .media-top .mt-img {
    width: 95%;
    margin-bottom: 25px;
  }
  .media-top .mt-img::before {
    bottom: -25px;
    left: -25px;
  }
  .media-top .mt-text {
    width: 95%;
    padding: 0.7rem;
    margin-top: -60px;
  }
  .media-top .mt-text .mtt-date {
    font-size: 0.75rem;
  }
  .media-top .mt-text .mtt-date big {
    font-size: 2.5em;
    line-height: 1.2;
  }
  .media-top .mt-text .mtt-title {
    font-size: 1rem;
  }
}

.media-sort {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1rem;
  margin: 2rem auto;
}
.media-sort .sort-select {
  min-width: 300px;
}
.media-sort .select2 {
  width: 100% !important;
}
.media-sort .select2 textarea {
  min-height: 30px;
}
.media-sort .select2-container .select2-selection--single {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid var(--color-orange);
  border-radius: 0;
}
.media-sort .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: var(--color-orange) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.media-sort .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) var(--color-orange) rgba(0, 0, 0, 0);
}
.media-sort .select2-container--default .select2-selection--multiple,
.media-sort .select2-container--default.select2-container--focus .select2-selection--multiple,
.media-sort .select2-container--default.select2-container--open .select2-selection--multiple {
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid var(--color-orange);
  background-color: transparent;
  min-height: 39px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  outline: 0;
}
.media-sort .sort-search {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
  border-bottom: 1px solid var(--color-grey);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.media-sort .sort-search .icon {
  height: 40px;
}
.media-sort .sort-search input {
  padding: 0.5em 0;
  height: 40px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.media-sort .select2-search {
  min-width: 100%;
}
.media-sort .select2-selection:has(.select2-selection__choice) .select2-search {
  min-width: auto;
}
@media (max-width: 820px) {
  .media-sort .sort-select {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .media-sort .sort-search {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    width: 100%;
  }
}
@media (max-width: 576px) {
  .media-sort {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .media-sort .sort-select {
    font-size: 16px;
  }
  .media-sort .sort-search {
    font-size: 16px;
  }
}
.media-sort .select2-container--default .select2-selection--multiple .select2-selection__choice {
  border: 0;
  background-color: #dfdcd4;
  font-weight: 400;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-left: 0;
}
.media-sort .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  border-right: 1px solid var(--bg-color);
  position: static;
  padding: 0 6px;
}
.media-sort .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .media-sort .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
  background-color: transparent;
}
.media-sort .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  padding-left: 0.375em;
  padding-right: 0.375em;
  font-size: 0.875rem;
}
.media-sort .select2-container .select2-selection--multiple .select2-selection__rendered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #ebe8df !important;
  color: black !important;
}

.select2-container--default .select2-results__option--selected {
  background-color: var(--bg-color) !important;
}

.sort-select:has(.select-tags) {
  position: relative;
}
.sort-select:has(.select-tags)::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: var(--color-orange) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  position: absolute;
  right: 0.5em;
  top: calc(50% - 2px);
}

.sort-select:has(.select2-container--open)::before {
  border-width: 0 4px 5px 4px;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) var(--color-orange) rgba(0, 0, 0, 0);
}

.media-post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  gap: 2rem;
  margin: 3rem auto;
}
.media-post a {
  border-bottom: 0;
}
.media-post .media-post-img {
  width: 30%;
}
.media-post .media-post-img img {
  width: 100%;
  display: block;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.5em;
}
.media-post .media-post-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.media-post .mpc-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5em;
  max-height: 3em;
  overflow: hidden;
}
.media-post .mpc-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-bottom: 0.25em;
}
.media-post .mpc-info::after {
  content: "";
  display: block;
  width: 3em;
  height: 0.1em;
  background-color: var(--color-orange);
  position: absolute;
  bottom: 0;
  left: 0;
}
.media-post .mpc-info-author {
  padding-right: 0.5rem;
  border-right: 1px solid var(--color-grey);
  margin-right: 0.5rem;
}
.media-post .mpc-info-author a {
  color: var(--color-orange);
  font-weight: 600;
}
.media-post .mpc-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5em;
  max-height: 3em;
  overflow: hidden;
}
.media-post .mpc-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.25em;
  font-size: 0.875rem;
}
.media-post .mpc-tags a {
  padding: 0.25em 0.5em;
}
.media-post .mpc-tags a em {
  color: var(--color-orange);
}
.media-post .mpc-tags a:hover {
  background-color: var(--color-orange);
  color: white;
}
.media-post .mpc-tags a:hover em {
  color: currentColor;
}
@media (max-width: 576px) {
  .media-post {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  .media-post .media-post-img {
    width: 100%;
  }
  .media-post .mpc-title {
    -webkit-line-clamp: 3;
    max-height: 4.5em;
    font-size: 1.2rem;
  }
}

.media-more {
  margin: 3rem auto;
  text-align: center;
}
.media-more button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  border-bottom: 0;
  background-color: var(--color-orange);
  color: white;
  padding: 0.5em 1em;
  min-width: 200px;
  border-radius: 0.25em;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.media-more button img {
  height: 1.5em;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.media-more button:hover {
  background-color: white;
  color: black;
}
.media-more button:hover img {
  -webkit-filter: invert(100%);
          filter: invert(100%);
}

.media-noresult {
  text-align: center;
  color: var(--color-dark);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 300px;
}
.media-noresult p {
  margin-top: 0.5em;
}

.media-article {
  margin: 3rem auto;
  max-width: 900px;
}
.media-article .ma-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-bottom: 0.25em;
  margin: 1.5rem auto;
  font-size: 1.125rem;
}
.media-article .ma-info a {
  border-bottom: 0;
}
.media-article .ma-info::after {
  content: "";
  display: block;
  width: 3em;
  height: 0.1em;
  background-color: var(--color-orange);
  position: absolute;
  bottom: 0;
  left: 0;
}
.media-article .ma-info-author {
  padding-right: 0.5rem;
  border-right: 1px solid var(--color-grey);
  margin-right: 0.5rem;
}
.media-article .ma-info-author a {
  color: var(--color-orange);
  font-weight: 600;
}
.media-article .ma-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.25em;
}
.media-article .ma-tags a {
  padding: 0.25em 0.5em;
  border-bottom: 0;
}
.media-article .ma-tags a em {
  color: var(--color-orange);
}
.media-article .ma-tags a:hover {
  background-color: var(--color-orange);
  color: white;
}
.media-article .ma-tags a:hover em {
  color: currentColor;
}
@media (max-width: 576px) {
  .media-article .ma-title {
    font-size: 1.75em;
  }
  .media-article .ma-info {
    font-size: 1em;
  }
  .media-article .ma-tags {
    font-size: 0.875rem;
  }
}

.ma-content {
  font-size: 1.125rem;
  margin: 1.5rem auto;
  line-height: 1.75;
  word-break: break-word;
}
.ma-content a {
  color: var(--color-orange);
}
.ma-content a:hover {
  color: black;
}
.ma-content h1, .ma-content h2, .ma-content h3, .ma-content h4, .ma-content h5, .ma-content h6 {
  margin: 1.5em 0 0.5em;
  line-height: 1.5;
}
.ma-content h1 {
  font-size: 1.5em;
}
.ma-content h2 {
  font-size: 1.25em;
}
.ma-content h3 {
  font-size: 1.125em;
}
.ma-content h4 {
  font-size: 1em;
}
.ma-content ol, .ma-content ul {
  padding-left: 2em;
  margin: 2rem 0;
}
.ma-content table {
  margin: 2rem 0;
}
.ma-content table th, .ma-content table td {
  padding: 0.75em;
}
.ma-content img {
  display: block;
  width: 98%;
  margin: auto;
}
.ma-content blockquote {
  width: 98%;
  font-size: 0.8em;
  margin: 0.5em auto 2rem;
  color: #999;
}
.ma-content blockquote p {
  margin: 0;
}
@media (max-width: 576px) {
  .ma-content {
    font-size: 1rem;
  }
}

.ma-content .ma-embed-responsive {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  margin: 1.5rem auto;
}

.ma-content .ma-embed-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  aspect-ratio: unset;
}

.ma-content iframe {
  max-width: 100%;
  width: 100%;
  aspect-ratio: 16/9;
  border: 0;
  display: block;
}

.ma-readmore {
  text-align: center;
  margin: 3rem auto 0;
}
.ma-readmore a {
  padding: 0.5em 1.5em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 0;
  background-color: var(--color-orange);
  color: white;
  border-radius: 0.25em;
}
.ma-readmore a img {
  height: 1.2em;
}
.ma-readmore a:hover {
  background-color: var(--color-yellow);
}